Bug 64146 - Webapp status returns 404 if not installed
Summary: Webapp status returns 404 if not installed
Status: CLOSED DEFERRED
Alias: None
Product: Stronghold Cross Platform
Classification: Retired
Component: htdocs (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Gary Benson
QA Contact: Stronghold Engineering List
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-26 16:04 UTC by Gary Benson
Modified: 2007-03-27 03:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-31 11:55:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gary Benson 2002-04-26 16:04:50 UTC
See subject


Note You need to log in before you can comment on or make changes to this bug.